

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
14 Jan 2008 23:15:59 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.234])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0EFFuXB005778	for <[email-masked]>;
Mon, 14 Jan 2008 23:15:57 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1082050wxd.22 for
<[email-masked]>; Mon, 14 Jan 2008 07:15:55 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr2480836wfh.112.1200323755416; Mon,
14 Jan 2008 07:15:55 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs204781wfi; Mon,
14 Jan 2008 07:15:55 -0800 (PST)
Received: by 10.65.59.11 with SMTP id m11mr14544448qbk.96.1200323747995; Mon,
14 Jan 2008 07:15:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f17si4956829qba.35.2008.01.14.07.15.45; Mon,
14 Jan 2008 07:15:47 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CASpPI022615; Mon,
14 Jan 2008 09:15:06 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14416367 for [email-masked]; Mon,
14 Jan 2008 09:15:06 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0EFF602016802 for
<[email-masked]>; Mon, 14 Jan 2008 09:15:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0EFExYh010547 for
<[email-masked]>; Mon, 14 Jan 2008 09:15:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0EFExoc030263 for
<[email-masked]>; Mon, 14 Jan 2008 09:14:59 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0EFExxW030262 for [email-masked]; Mon, 14 Jan 2008 09:14:59 -0600
Date: Mon, 14 Jan 2008 09:14:59 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140074
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

287
ATPQ40 PGUM 141514
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST TUE JAN 15 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SLOWLY MOVING COLD FRONT REACHES SOUTHWESTWARD FROM 25N150E TO
22N130E AND BEYOND. AREAS OF LOW CLOUDINESS AND SCATTERED LIGHT
SHOWERS ARE FOUND ALONG AND UP TO 300 MILES NORTHWEST OF THIS
BOUNDARY.

A NEAR-EQUATORIAL TROUGH EXTENDS EASTWARD FROM 4N130E TO EQ155E.
SCATTERED SHOWERS ARE FOUND CLOSE TO THE TROUGH AXIS WELL SOUTH OF
KOROR WITHIN 50 MILES OF A LINE FROM 4N130E TO 2N137E.

AN INTENSIFYING TROUGH STRETCHES SOUTHEASTWARD FROM 10N143E TO
4N150E. NUMEROUS SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING
FROM SOUTH OF GUAM TO CHUUK WITHIN 130 MILES OF A LINE FROM 10N143E
TO 9N148E TO 5N158E.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS WITHIN 100
MILES OF A LINE FROM 7N158E TO 4N167E TO 7N180. THIS AREA INCLUDES
POHNPEI...KOSRAE BUT SOUTH OF KWAJALEIN AND MAJURO.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.